.dd-brand-header-logo {
	height: 148px;
	width: 148px;
	margin-top: -56px;	
	background-size: cover;
}
.dd-carousel.dd-brand-links a {
	padding: calc(var(--main-size)*3);
	font-weight: 500;
	border-bottom: 2px solid var(--color-white);
}
.dd-carousel.dd-brand-links a.active,
.dd-carousel.dd-brand-links a.active:hover {
	border-bottom: 2px solid var(--color-primary)
}
.dd-carousel.dd-brand-links a:hover {
	border-bottom: 2px solid var(--color-dark)
}
.dd-page .dd-carousel.no-loop .dd-carousel-slide.dd-p-0:last-child {
	padding-right: 0 !important;
}
.dd-page .dd-carousel .dd-carousel-slide.dd-p-0:last-child {
	padding-right: 12px !important;
}
@media (max-width: 768px) {
	.dd-brand-header-logo {
		height: 74px;
		width: 74px;
		margin-top: 0;
		background-size: cover;
	}
	.dd-hero,
	.dd-hero .dd-grid {
		min-height: auto !important;
	}
	.dd-hero {
		display: flex;
		align-items: center;
		padding: calc(var(--main-size)*6) 0;
	}
	.dd-hero .dd-title.xxl {
		font-size: 28px;
		line-height: 1.2;
		margin-bottom: 0;
	}
}